Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Mar 2022 11:31:46 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Good day.<div dir="auto"><br></div>
<div dir="auto"> I faced an issue while ordering from the app that took place back on December 20th, the issue is as following:</div>
<div dir="auto">- I had the item in my cart.</div>
<div dir="auto">- proceeded to check out.</div>
<div dir="auto">- proceeded to my bank payment page.</div>
<div dir="auto">- payment was successful.</div>
<div dir="auto">- received a message from CENTERPOINT saying "Sorry, your payment didn't go through.".</div>
<div dir="auto">- added the item to my cart again.</div>
<div dir="auto">- proceeded to check out.</div>
<div dir="auto">- proceeded to my bank payment page.</div>
<div dir="auto">- payment was successful.</div>
<div dir="auto">- received a message from CENTERPOINT saying "Thank you, we'll notify you when your order  6375900195 ... etc".</div>
<div dir="auto"><br></div>
<div dir="auto">So please get me a refund for the unsuccessful order that I got charged for.</div>
<div dir="auto"><br></div>
<div dir="auto">You can find in the attachment:</div>
<div dir="auto">- messages from CENTERPOINT.</div>
<div dir="auto">- messages from my bank.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your help.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 13 Mar 2022, 07:22 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Omar </div>
<div><br></div>
<div dir="ltr">​Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>
</div>
<div dir="ltr">After checking From the linked account (<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>) we did not find any unsuccessful requests<br><br>Please provide us with the order number and a picture of your problem.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team <br><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043317315042'>Screenshot_20220312-164546_Messages.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043317315043'>Screenshot_20220312-164617_Messages.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4015251